Subject: Ticket Assigned - Article Feedback - What is your policy on returns?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jan 2023 06:00:09 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - What is your policy on returns? Feedback for:  What is your policy on returns? I bought 6 items. 3 of which are too big for me. I was not informed on the app that they do not apply for exchange or return. I don't want a refund. Just a smaller size yet your agent informed me there is nothing they can do. Again. I was not informed on the app that the products cannot be returned. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5620474